let s:autoopenfiletree = system("source ~/.summerConfig/setting && echo -n $AUTO_OPEN_DIRECTORY_TREE")
if s:autoopenfiletree == "yes"
  autocmd VimEnter * NERDTree
  autocmd VimEnter * wincmd w
  let g:nerdTreeOpened = 1
else 
  let g:nerdTreeOpened = 0
endif
